Bug 465102 - FTBFS xdelta-1.1.4-3.fc9
FTBFS xdelta-1.1.4-3.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xdelta (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 12:42 EDT by FTBFS
Modified: 2013-04-30 19:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-03 08:26:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (471.93 KB, text/plain)
2008-10-01 12:42 EDT, FTBFS
no flags Details
build.log (2.71 KB, text/plain)
2008-10-01 12:42 EDT, FTBFS
no flags Details
mock.log (859 bytes, text/plain)
2008-10-01 12:42 EDT, FTBFS
no flags Details
root.log (564.43 KB, text/plain)
2008-10-01 12:42 EDT, FTBFS
no flags Details
build.log (2.73 KB, text/plain)
2008-10-01 12:42 EDT, FTBFS
no flags Details
mock.log (867 bytes, text/plain)
2008-10-01 12:42 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 12:42:04 EDT
xdelta-1.1.4-3.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 12:42:07 EDT
Created attachment 319041 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 12:42:08 EDT
Created attachment 319042 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 12:42:09 EDT
Created attachment 319043 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 12:42:11 EDT
Created attachment 319044 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 12:42:12 EDT
Created attachment 319045 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 12:42:13 EDT
Created attachment 319046 [details]
mock.log

mock.log for x86_64
Comment 7 Adam Tkac 2008-10-03 08:26:18 EDT
fixed in xdelta-1.1.4-4.fc10

Note You need to log in before you can comment on or make changes to this bug.